Bug 3728 - cc and c++ don't work when GCC_VERSION is specified
: cc and c++ don't work when GCC_VERSION is specified
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gcc-common)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-02-22 20:00 by
Modified: 2005-07-13 15:45 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-02-22 20:00:14
$ GCC_VERSION=3.3 cc --version 
/usr/bin/i586-alt-linux-cc-3.3: No such file or directory
$ GCC_VERSION=2.96 c++ --version
/usr/bin/i586-alt-linux-c++-2.96: No such file or directory

Т.е., при использовании GCC_VERSION работают только gcc, g++, ... - вызов по
именам cc, c++ работать перестаёт.  Вряд ли это правильно.
------- Comment #1 From 2004-02-23 03:31:00 -------
Fixed in gcc-common-1.4.1-alt1